Name: osd_clock
Version: 0.5
Release: 4m
License: GPL
Group: User Interface/Desktops
Source: http://leftorium.net/software/%{name}-%{version}.tar.gz
NoSource: 0
Patch0: osd_clock-0.5-xosd-2.0.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Summary: osd_clock - X on-screen clock displayer
Url: http://leftorium.net/software.phtml
BuildRequires: XFree86-devel, xosd-devel >= 2.0
Requires: XFree86, xosd >= 2.0

%description
Display date/time information on screen.

%prep
%setup -q
%patch0 -p1 -b .xosd-2.0

%build
%__make

%install
rm -rf %{buildroot}
%__mkdir_p %{buildroot}%{_bindir}
%__mkdir_p %{buildroot}%{_mandir}
%__make PREFIX=%{buildroot}/usr MANDIR=%{buildroot}%{_mandir} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/osd_clock
%{_mandir}/man1/osd_clock.1*

%changelog
* Thu Jan  9 2003 Junichiro Kita <kita@momonga-linux.org>
- (0.5-4m)
- rebuild against for xosd-2.0.1-1m

* Sat Jul 27 2002 Junichiro Kita <kita@kitaj.no-ip.com>
- (0.5-3m)
- rebuild against for xosd-1.0.0-1m

* Sun Mar 10 2002 Junichiro Kita <kita@kitaj.no-ip.com>
- initial build
